*{
    font-family: 'Montserrat',  sans-serif;
    font-style: normal;
    /* не розібрався як нормально офлайн підключити, тому додав онлайн*/
}

html{
    width: 100%;
    margin: 0;
    padding: 0;
}

body{
    width: 1280px;
    margin: 0 auto;


}

.header-wrap{
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0;


}

.header-menu{
    width: 620px;
    margin: 0 auto;
    height: 27px;





}

.menu-list{
    text-align-last: justify;
    padding-inline-start: 0;
}


.menu-item {
    display: inline;
    text-align: justify

}

.menu-item a {
    color: #FF0000;
    text-decoration: none;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-align: left;
    text-transform: uppercase;

}



.text-block{
    height: 650px;
    color: #373737;

}


.headline-wrap{

    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    letter-spacing: 3.3px;
    text-transform: uppercase;

    width: 774px;
    height: 29px;

    margin: 0 auto;
    margin-top: 24px;
    margin-bottom: 24px;
}


.paragraf-wrap{

    font-size: 16px;
    line-height: 26px;
    /* or 162% */

    text-align: center;
    letter-spacing: 2.4px;

}


.button{
    background: #FF0000;
    border-radius: 4px;
    width: 191px;
    height: 51px;
    margin: 0 auto;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    /* or 100% */

    display: flex;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;

    color: #FFFFFF;
    justify-content: center;
    border: none;

    margin-top: 100px;

}



.footer-wrap{

    height: 39px;
    margin-left: 713px;
    top: 0;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    letter-spacing: 2.4px;

    color: #373737;

}

.footer-wrap-copyright{
    font-weight: bold;
}